/*---------- import ---------*/
@import url("page.css");
/*---------- base ---------*/
a {
	color: #3f3f3f;
	text-decoration: none;
}
a:hover {
	color: #0093f1;
}

.header1 {
	width: 1200px;
	height: 114px;
	margin:0 auto;
	background: url(../images/k/home2_02.jpg) left center no-repeat;
	clear: both;
}
.cp{
	float: right;
	color: #0093f1;
	clear: both;
	margin-top: 22px;
}
.cp a{
	color: #0093f1;
	padding:0 10px;
}
.header2 {
	width: 100%;
	overflow: hidden;
	height: 50px;
	background: #f2f2f2;
}

ul.menu {
	width: 1200px;
	margin:0 auto;
}
ul.menu li {
	float: left;
	text-align: center;
	padding:0 10px;
}
ul.menu li.fri {
	border-left:none;
}
ul.menu li a {
	font-size: 14px;
	color: #393939;
	display: block;
	width: 135px; 
	height: 50px;
	line-height: 50px;
}
ul.menu li a:hover {
	color: #fff;
	background: #0093f1;
}
/*------ //搜索框 ---------*/

.search {
	float: right;
	clear: both;
	margin-top: 15px;
	position:relative;
}
.search-keyword {
	float: right;
	width: 350px;
	height: 29px;
	padding: 0 5px;
	color: #afafaf;
	border:0;
	background: #fff;
	border:1px solid #e1e1e1;
}
.search-submit {
	position: absolute;
	z-index: 1;
	right: 5px;
	top:0;
	cursor: pointer;
	float: right;
	width: 24px;
	font-size: 0;
	text-align: center;
	border:0;
	background: url(../images/zoom.jpg) center no-repeat;
	height: 31px;
	line-height: 31px;
}
/*---------- frame : footer ---------*/
.banner {
	position: relative;
	z-index: 1;
}
#demo01 {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
/* flexslider */
.flexslider {
	margin: 0px auto;
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	zoom: 1;
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}
.flexslider .slides {
	zoom: 1;
}
.flex-direction-nav a {
	width: 60px;
	height: 90px;
	line-height: 99em;
	overflow: hidden;
	margin: -60px 0 0;
	display: block;
	background: url(../images/ad_ctr.png) no-repeat;
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all .3s ease;
}
.flex-direction-nav .flex-next {
	background-position: 0 -90px;
	right: 10px;
}
.flex-direction-nav .flex-prev {
	left: 10px;
}
.flexslider:hover .flex-next {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-prev {
	opacity: 0.8;
	filter: alpha(opacity=25);
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
	filter: alpha(opacity=50);
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
}
.flex-control-nav li {
	margin: 0 5px;
	display: inline-block;
	zoom: 1;
*display:inline;
}
.flex-control-paging li a {
	background: url(../images/dot.png) no-repeat 0 -16px;
	display: block;
	height: 16px;
	overflow: hidden;
	text-indent: -99em;
	width: 16px;
	cursor: pointer;
}
.flex-control-paging li a.flex-active {
	background-position: 0 0;
}
a.bannerbg_main {
	display: block;
	height: 600px;
}
.img {
	text-align: center;
}
.isub1{
	margin:0 auto;
	width:100%;
	overflow:hidden;
	padding:30px 0;
}
.i1left{
	float: left;
	width: 240px;
}
.i1right{
	float: right;
	width: 940px;
}
.ltitle{
	color: #fff;
	font-size: 20px;
	width: 212px;
	padding-left: 28px;
	height: 63px;
	line-height: 63px;
	background: #0093f1;
}
ul.cat{
	background: #fafafa;
	padding:10px;
	min-height: 750px;
}
ul.cat li{
}
ul.cat li span{
	font-family: '宋体';
	padding-right: 10px;
}
ul.cat li a{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #616161;
	border-bottom: 1px solid #e3e3e3;
}
ul.cat li a:hover{
	border-bottom: 1px solid #0093f1;
	color:#0093f1;
}
.rtitle{	
	height: 42px;
	line-height: 42px;
	background: #f5f5f5;
	font-size: 18px;
	color: #414141;
}
.rtitle span{
	background: #0093f1;
	width: 4px;
	height: 42px;
	float: left;
	margin-right: 10px;
}
.rtitle a{
    float: right;
    font-size: 12px;
    font-family: Arial;
    color: #969696;
    padding-right: 10px;	
}
.rtitle a:hover{
    color: #0093f1;
}
.ipro{
	padding-top: 20px;
}
.ipro li{
	width: 25%;
	float: left;
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
}
.ipro li img{
	width: 225px;
	height: 190px;
	border:1px solid #cbcbcb;
	padding:1px;
	background: #fff;
}
.ipro li img:hover{
	border:2px solid #0093f1;
	padding:0px;
}
.isub2{
	background: #0093f1;
}
.i2sa{
	width: 1200px;
	margin:0 auto;
	height: 532px;
	background: url(../images/k/home2_08.jpg) left center no-repeat;
}
.about{
	float: right;
	color: #fff;
	width: 510px;
	padding:106px 75px 0 0;
	line-height: 28px;	
}
.about h2{
	font-size: 20px;
	background: url(../images/k/x.png) bottom left no-repeat;
	padding-bottom: 10px;
}
.about a{
	display: block;
	float: left;
	font-size: 14px;
	color: #fff;
	width: 123px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background: #006fb6;
	margin-top: 50px;
}
.about a:hover{
	background: #f79746;
}
.isub3{
	width: 1200px;
	margin:0 auto;
	overflow: hidden;
	padding:80px 0 0 0;
}
.i3bt{
	text-align: center;
	font-size: 28px;
	color: #4d4d4d;
	font-weight: bold;
}
.i3st{
	text-align: center;
	font-size: 14px;
	color: #4d4d4d;
	background: url(../images/x.png) center no-repeat;
	text-transform: uppercase;
}
ul.inews{
	overflow:hidden;
	margin-top:60px;
	text-align: center;
}
ul.inews li{
	text-align:left;
	overflow:hidden;
	width: 570px;
	cursor: pointer;
	float: left;
	padding-bottom: 40px;
}
ul.inews li:nth-child(2n){
	float: right;
	margin-right: 0;
}
ul.inews li .nimg{
	float: left;
	width: 200px;
	float: left;
}
ul.inews li .nimg img{
	width: 178px;
	height: 132px;
	border:1px solid #cecece;
	padding:1px;
}
ul.inews li .nimg img:hover{
	border:2px solid #0093f1;
	padding:0px;
}
ul.inews li .nrinfo{
	width: 340px;
	float: left;
}
ul.inews li .titit{
	clear: both;
	font-size: 16px;
}
ul.inews li .titit a{
	color: #000;
}
ul.inews li .inzy{
	color: #a2a2a2;
	font-size: 12px;
	line-height: 20px;
	height: 40px;
	margin-top:14px;
	overflow: hidden;
}
ul.inews li .imore{
	padding-top: 20px;
}
ul.inews li .imore a{
	display: block;
	width: 87px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #0093f1;
}
ul.inews li .imore a:hover{
	color: #fff;
	background: #f79746;
}
ul.prolist {
}
ul.prolist li {
	width: 33.3333%;
    float: left;
    text-align: center;
    font-size: 12px;
    padding-bottom: 10px;
}

ul.prolist li img {
	width: 313px;
    height: 237px;
    border: 1px solid #d1d2d2;
}
ul.prolist li img:hover {
	border:1px solid #0079ce;
}

.nbanner {
	width: 100%;
	clear: both;
	height: 380px;
	overflow: hidden;
}
.a1 {
	background: url(../images/k/a1.jpg) top center no-repeat;
}
.a2 {
	background: url(../images/k/a2.jpg) top center no-repeat;
}
.a3 {
	background: url(../images/k/a3.jpg) top center no-repeat;
}
.a4 {
	background: url(../images/k/a4.jpg) top center no-repeat;
}
.a5 {
	background: url(../images/k/a5.jpg) top center no-repeat;
}
.a6 {
	background: url(../images/k/a6.jpg) top center no-repeat;
}
.a7 {
	background: url(../images/k/a7.jpg) top center no-repeat;
}
.nmain {
	width: 1200px;
	margin: 0 auto;
	padding: 50px 0 0 0;
	clear: both;
	overflow: hidden;
}
.nleft {
	width: 240px;
	float: left;
}

.nright {
	float: right;
	width: 940px;
}

.tcon {
	padding: 20px;
	overflow: hidden;
	line-height: 200%;
	font-size: 14px;
}

.dede_pages {
	padding: 20px 0;
	clear: both;
}
.detpic {
	text-align: center;
}
.detpic img {
	width: 400px;
}
ul.messages {
	clear: both;
	width: 740px;
	margin:0 auto;
}
ul.messages li {
	padding: 10px 0;
}
ul.messages li span {
	clear: both;
	display: block;
}
ul.messages li input, ul.messages li textarea {
	border: 1px solid #DADADA;
	color: #888;
	height: 30px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 3px 3px 3px 5px;
	width: 100%;
	font-size: 12px;
	line-height: 15px;
	box-shadow: inset 0px 1px 4px #ECECEC;
	-moz-box-shadow: inset 0px 1px 4px #ECECEC;
	-webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
ul.messages li textarea {
	height: 220px;
}
.messages input.coolbg {
	background: #1a8ad2;
	border: none;
	padding: 10px 25px 10px 25px;
	color: #FFF;
	box-shadow: 1px 1px 5px #B6B6B6;
	border-radius: 3px;
	text-shadow: 1px 1px 1px #9E3F3F;
	cursor: pointer;
	width: 40%;
}
ul.messages li input.np {
	border:0;
	color: #888;
	height: 18px;
	margin-right: 6px;
	margin-left: 20px;
	margin-top: 0;
	outline: 0 none;
	padding: 0;
	width: 18px;
	font-size: 12px;
	line-height: 15px;
	box-shadow:  none;
	-moz-box-shadow: none;
	-webkit-box-shadow:none;
}

ul.newslist {
	overflow: hidden;
}
ul.newslist li {
	clear: both;
	padding: 25px 0;
	overflow: hidden;
	border-bottom: 1px solid #f2f2f2;
}

ul.newslist li .nimg {
	width: 200px;
	float: left;
}
ul.newslist li .nimg img{
	width: 178px;
    height: 132px;
    border: 1px solid #cecece;
    padding: 1px;
}
ul.newslist li .nimg img:hover{
	border:2px solid #0093f1;
	padding:0px;
}
ul.newslist li .nrinfo {
	float: left;
	width: 700px;
}
ul.newslist li .nrinfo .titit{
	font-size: 16px;
}
ul.newslist li .nrinfo .indate{
	color: #bababa;
}
ul.newslist li .nrinfo .inzy{
	color: #8b8b8b;
}
ul.newslist li .nrinfo .imore{
	padding-top: 10px;
}
ul.newslist li .nrinfo .imore a{
	display: block;
    width: 87px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background: #0093f1
}
ul.newslist li .nrinfo .imore a:hover{
	color: #fff;
	background: #f79746;
}
.ndtitle{
	text-align: center;
	padding:20px 0;
	border-bottom: 1px solid #eee;
	margin-bottom:20px;
	font-size: 16px;
}
ul.clist{
}
ul.clist li{
	text-align: center;
	float: left;
	width: 33.333%;
	margin-bottom: 20px;
	font-size: 14px;
}
ul.clist li img{
	border:1px solid #d1d2d2;
}
ul.jxlist li img:hover{
	border:1px solid #0079ce;
}
ul.jxsb li img{
	width: 280px;
	height: 243px;
}
ul.ryzz li{
	width: 25%;
}
ul.ryzz li img{
	width: 210px;
	height: 250px;
}